<?php
namespace Claromentis\Comments\Events;

$GLOBALS["__65da1b1ec2d6653e" . "8a0ab7848e536215"] = (@$GLOBALS["__65da1b1ec2d6653e" . "8a0ab7848e536215"] ?: array()) + array();
use Claromentis\Comments\Model\Attachment;
use Claromentis\Comments\Model\Comment;
use Claromentis\Core\Event\Event;
class CommentAttachmentsAddedEvent extends CommentEvent
{
    const EVENT_NAME = 'comments.comment_attachments_added';
    
    
    
    
    protected $attachments;
    
    
    
    
    
    public function __construct(Comment $comment, array $_4e7ab34a53ffb13eb0838003f33034d4)
    {
        parent::__construct($comment);
        $this->attachments = $_4e7ab34a53ffb13eb0838003f33034d4;
    }
    
    
    
    
    public function GetAttachments()
    {
        return $this->attachments;
    }
}